@charset "utf-8";
@import url("stylesheet.css");
@import url("//fonts.googleapis.com/css2?family=Catamaran:wght@300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600&display=swap");
.center,
body {
    margin: 0 auto;
}
a,
body {
    color: #333;
}
.center,
.red-btn,
.wht-btn {
    position: relative;
    text-align: center;
}
button,
img {
    border: none;
}
body {
    padding: 0;
    background: #fff;
    font-family: futura-oblique;
    font-weight: 400;
    font-size: 14px;
}
.desktop {
    display: none !important;
}
.mobile {
    display: block;
}
.ft-futura-koyu {
    font-family: futura-koyu;
    font-weight: 400;
}
.ft-futura-medium {
    font-family: futura-medium;
    font-weight: 400;
}
.ft-sintony {
    font-family: sintony;
    font-weight: 400;
}
.ft-sintony-bold,
label {
    font-family: sintonybold;
    font-weight: 400;
}
.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    clear: both;
}
.hidden {
    display: none;
}
p {
    margin: 0 0 15px;
}
a {
    text-decoration: none;
    cursor: pointer !important;
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
}
a:hover,
section#HomeBanner .container:hover h1 {
    text-decoration: underline;
}
a:hover {
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
    color: #ee3524;
}
:focus {
    outline: 0;
}
.red-btn,
.wht-btn {
    line-height: 60px;
    padding: 0 54px 0 24px;
    min-width: 208px;
    background: url(../img/arrow.svg) right 24px center no-repeat #f8f9fa;
    background-size: 19px auto !important;
    font-size: 18px;
    color: #e93b27;
    display: inline-block;
    overflow: hidden;
    transition: all 0.25s ease-in-out;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
}
.ytplayer-container,
iframe,
source,
video {
    min-width: 100%;
    left: 0;
    bottom: 0;
    position: absolute;
}
div.detailPopup.pops,
header {
    position: fixed;
}
label {
    font-size: 14px;
}
::-webkit-input-placeholder {
    color: #333;
}
:-moz-placeholder {
    color: #333;
}
::-moz-placeholder {
    color: #333;
}
:-ms-input-placeholder {
    color: #333;
}
.red {
    color: #e14739;
}
h1,
h2,
h3,
h4 {
    padding: 0;
    margin: 0;
}
button {
    cursor: pointer;
}
textarea {
    resize: none;
}
.button {
    color: #464646;
    height: 50px;
    border: 2px solid #e0e0e0;
    background: url(../img/btn_arrow.png) right center no-repeat;
    line-height: 50px;
    font-size: 20px;
    padding-left: 10px;
    padding-right: 34px;
    display: inline-block;
}
.button:hover {
    color: #000;
    border: 2px solid #464646 !important;
}
header {
    top: 0;
    width: 100%;
    z-index: 2;
    opacity: 0;
    background: #fff;
}
#content,
.container,
.grid-content > div,
header .logo,
section#HomeBanner {
    position: relative;
}
header .container {
    max-width: 100%;
    padding: 0 20px;
}
header .logo {
    height: 30px;
    width: 141.75px;
    background: url(../img/ctz-logo.svg) left center no-repeat;
    background-size: auto 100%;
    margin: 15px 0;
    overflow: hidden;
    transition: all 0.75s ease;
}
header .nav-top-menu {
    font-size: 20px;
    font-size: 1.05vw;
    color: #666;
    margin-top: 58px;
    letter-spacing: 0.9px;
}
header .nav-top-menu a.active {
    color: #ee3524;
    text-decoration: underline;
}
#content {
    min-height: 0;
    z-index: 1;
    background: #fff;
    width: 100%;
    padding-top: 60px;
}
.container {
    max-width: 1347px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
section#HomeBanner {
    width: 100%;
    height: 30px;
    padding-top: 30px;
    display: block;
    overflow: hidden;
}
section#HomeBanner .container {
    height: 100%;
}
section#HomeBanner .copy {
    width: 100%;
    padding: 20px;
    text-align: center;
}
section#HomeBanner .copy h1 {
    font-size: 25px;
    display: block;
    text-transform: uppercase;
    opacity: 0;
}
section#HomeBanner .copy p {
    margin: 5px 0 19px;
    font-size: 18px;
    transform: translate3d(-300px, 0, 0);
}
section#HomeBanner .container:hover .readmore,
section#HomeBanner .copy .readmore {
    opacity: 1;
}
section#HomeBanner .container .figure {
    background-color: #e2eee4 !important;
    background-position: top -19px center !important;
    background-repeat: no-repeat !important;
    padding-bottom: 43%;
    margin-top: -42px;
    background-size: 100% auto !important;
}
section {
    padding: 0;
}
.grid-content {
    width: 100%;
    opacity: 0;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
}
.grid-content.is-loaded {
    display: table-cell;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.grid-content > div {
    width: 50%;
    z-index: 1;
}
.grid-content .case-study-grid,
.grid-content .static-grid {
    padding-bottom: 40.98%;
    width: 50%;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    float: left;
}
.grid-content .case-study-grid:hover,
.grid-content .static-grid:hover {
    -webkit-box-shadow: 0 0 16px 0 rgba(50, 50, 50, 1);
    -moz-box-shadow: 0 0 16px 0 rgba(50, 50, 50, 1);
    box-shadow: 0 0 16px 0 rgba(50, 50, 50, 1);
    z-index: 1;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
.grid-content .first:hover {
    z-index: 2;
}
.grid-content .static-grid {
    padding-bottom: 52.5615%;
}
.grid-content .desc {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
}
.grid-content .desc > * {
    color: #fff !important;
    text-decoration: none !important;
}
.grid-content .desc label {
    text-transform: uppercase;
}
.grid-content .desc .title {
    font-size: 20px;
    line-height: 24px;
}
.grid-content .case-study-grid .desc .readmore {
    font-size: 17px;
    font-family: futura-medium;
    color: #fff;
    letter-spacing: 0.05em;
    height: 33px;
    line-height: 33px;
    position: absolute;
    left: 20px;
    bottom: 40px;
    opacity: 1;
    -webkit-transition: all 0.75s ease;
    -moz-transition: all 0.75s ease;
    -ms-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    transition: all 0.75s ease;
    padding-right: 31px;
    background: url(../img/readmore.png) right center no-repeat;
    background-size: 23px;
}
.grid-content .desc p {
    display: none !important;
}
.grid-content .static-grid .desc {
    text-align: center;
}
.grid-content .static-grid .imagearea {
    z-index: 0;
    transition: all 0.3s ease;
}
.grid-content .static-grid:hover .imagearea {
    transform: translate3d(0, -30px, 0);
}
.grid-content .static-grid .desc h1 {
    font-size: 20px;
    line-height: 23px;
    text-transform: uppercase;
    margin-top: 10px;
}
.grid-content .static-grid .desc .readmore {
    position: absolute;
    color: #f65846 !important;
    font-size: 14px;
    text-align: center;
    padding: 20px 20px 40px;
    bottom: 10px;
    left: 50%;
    width: 80%;
    opacity: 1;
    background: url(../img/readmore-red.svg) center bottom 6px no-repeat #fff;
    background-size: 32px 30px;
    transform: translateX(-50%);
    -webkit-box-shadow: 2px 1px 6px 0 rgba(50, 50, 50, 0.63);
    -moz-box-shadow: 2px 1px 6px 0 rgba(50, 50, 50, 0.63);
    box-shadow: 2px 1px 6px 0 rgba(50, 50, 50, 0.63);
    transition: all 0.3s ease;
}
.grid-content .static-grid.red .desc h1,
.grid-content .static-grid.red .desc label {
    color: #f65846 !important;
}
.grid-content .static-grid.red .desc .readmore {
    color: #fff !important;
    background: url(../img/readmore.svg) center bottom 6px no-repeat #f65846;
    background-size: 32px 30px;
}
.grid-content .static-grid:hover {
    overflow: visible;
    z-index: 2;
}
.grid-content .static-grid:hover h1 {
    text-decoration: underline !important;
}
.grid-content .static-grid:hover .readmore {
    opacity: 1;
    bottom: -22px;
}
.grid-content .case-study-grid .desc:hover .readmore,
.grid-content .desc:hover p {
    opacity: 1;
    margin-left: 0;
}
.imagearea,
.videoarea {
    opacity: 0;
    height: 100%;
}
.videoarea {
    position: absolute;
    width: 100%;
    overflow: hidden;
    transition: all 0.3s ease;
}
#video {
    position: relative;
    background: 0 0;
}
.imagearea,
section#TopDetail .img {
    background-size: cover !important;
    background-position: center center !important;
    width: 100%;
}
.ytplayer-container {
    height: 100%;
    overflow: hidden;
    right: 0;
    top: 0;
}
iframe,
source,
video {
    min-height: 100%;
}
.imagearea {
    position: absolute;
    transition: 0.5s opacity;
}
.case-study-grid .imagearea > * {
    width: 100%;
    height: 100%;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    position: relative;
}
.grid-content .case-study-grid .imagearea,
.grid-content .case-study-grid .parallax-container {
    opacity: 0.5 !important;
}
.grid-content .static-grid .imagearea img {
    position: absolute;
    width: 100%;
    top: auto !important;
    bottom: 40px;
    display: block;
}
.grid-content .parallax-container {
    position: absolute;
    height: 100%;
    width: 100%;
    background-size: cover !important;
    opacity: 0;
    transition: 0.5s opacity;
}
.grid-content .parallax-container .parallax {
    position: absolute;
    width: 100%;
    background-size: cover !important;
}
.grid-content .parallax-container .parallax img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
section#ScrollToTop {
    padding: 70px 0 50px;
    text-align: center;
}
section#ScrollToTop a img {
    display: inline-block;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: -webkit-transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out;
}
section#ScrollToTop a:hover img {
    -webkit-transform: rotate(0);
    transform: rotate(0);
}
section#TopDetail {
    height: 45vh;
    width: 100%;
    position: relative;
    padding: 0;
}
section#TopDetail.TopDetailVideo {
    height: 70vh;
    margin-bottom: 50px;
}
section#TopDetail > * {
    opacity: 0;
}
section#TopDetail .img {
    position: absolute;
    height: 100%;
}
section#TopDetail .desc {
    position: absolute;
    width: 100%;
    height: 100%;
    display: table;
    text-align: center;
    top: 0;
}
section#TopDetail .desc > div {
    vertical-align: middle;
    display: table-cell;
    width: 100%;
}
section#TopDetail .desc > div h1 {
    text-transform: uppercase;
    color: #f65846;
    max-width: 1200px;
    margin: 6px auto;
    line-height: 25px;
    font-size: 20px;
    padding: 0 20px;
}
section#TopDetail .desc > div h3 {
    text-transform: uppercase;
    color: #f65846;
    opacity: 0;
}
section#ContentDetail .container {
    opacity: 0;
    text-align: center;
}
section#ContentDetail .container .readmore {
    display: inline-block;
    margin: 5vh auto 0;
}
section#ContentDetail .container h1,
section#RelatedProject .container h1,
section#TeamsList .container h1 {
    font-size: 24px;
    color: #000;
    text-align: center;
    padding: 5vh 20px 21px;
}
section#ContentDetail .container .content {
    font-size: 20px;
}
section#ContentDetail .container p {
    max-width: 800px;
    font-size: 16px;
    display: block;
    padding: 20px;
    margin: 0 auto;
}
section#ContentDetail .container img {
    width: 80%;
    display: block;
    margin: 0 auto;
}
section#ContentDetail .container .imgarea img {
    width: 100%;
    display: block;
}
section#TeamsList .container .teams-content {
    display: block;
}
section#TeamsList .container .teams-content figure {
    width: 50%;
    display: block;
    position: relative;
    float: left;
    padding-bottom: 60%;
    overflow: hidden;
    background: #333;
}
section#TeamsList .container .teams-content figure .img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    background-size: cover !important;
    background-position: center center !important;
    opacity: 0.95;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale3d(1.05, 1.05, 1) translate3d(-50%, -50%, 0);
    transform: scale3d(1.05, 1.05, 1) translate3d(-50%, -50%, 0);
}
section#TeamsList .container .teams-content figure figcaption::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.5);
    content: "";
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
}
section#TeamsList .container .teams-content figure div.cptn {
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 5px;
    padding-left: 2px;
    border-left: 4px solid #e93b27;
    text-align: left;
    opacity: 0;
    color: #fff;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}
footer,
footer .bottom-area {
    position: relative;
    width: 100%;
}
section#TeamsList .container .teams-content figure span {
    display: block;
}
section#TeamsList .container .teams-content figure span.name {
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
section#TeamsList .container .teams-content figure span.role {
    font-size: 12px;
}
section#TeamsList .container .teams-content figure h2 {
    text-align: left;
}
section#TeamsList .container .teams-content figure:hover .img {
    opacity: 0.6 !important;
    -webkit-transform: scale3d(1, 1, 1) translate3d(-50%, -50%, 0);
    transform: scale3d(1, 1, 1) translate3d(-50%, -50%, 0);
}
section#TeamsList .container .teams-content figure:hover figcaption::before {
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
}
section#TeamsList .container .teams-content figure:hover div.cptn {
    opacity: 1;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
section#RelatedProject .container .related .grid-content {
    opacity: 1;
    text-align: left;
}
section#ContentDetail {
    overflow: hidden;
}
section#ContentDetail.blog {
    padding: 30px 0 150px;
}
footer {
    background: #e93b27;
    bottom: 0;
    color: #fff;
    padding: 40px 0 20px;
}
footer .container {
    height: 100%;
    max-width: 1387px;
}
footer .vision {
    display: block;
    text-align: center;
}
footer .vision h1 {
    font-size: 20px;
    margin: 10px 0;
}
footer .vision p {
    font-size: 20px;
}
footer .bottom-area {
    margin-top: 50px;
    padding: 0 20px;
    text-align: center;
}
footer .bottom-area > * {
    display: block;
    margin: 0 auto;
}
footer .bottom-area .left,
footer .bottom-area .right {
    float: none;
}
footer .bottom-area .logo-white {
    height: 46px;
    width: 169px;
    background: url(../img/ctz-logo-white.svg) center center no-repeat;
    background-size: auto 100%;
    margin: 0 auto;
}
footer .bottom-area .newsletter-area {
    display: block;
    text-align: center;
}
footer .bottom-area .newsletter-area .link {
    border: 1px solid #fff;
    display: inline-block;
    margin: 20px 0;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    padding: 0 42px;
    background: 0 0;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
footer .bottom-area .newsletter-area .link:hover {
    background: #fff;
    color: #e93b27;
    border-color: #e93b27;
}
footer .bottom-area .newsletter-area form {
    display: none;
}
footer .bottom-area .newsletter-area .link.notif {
    padding: 12px 20px;
    cursor: default;
    height: auto;
    line-height: 20px;
}
footer .bottom-area .newsletter-area .link.notif:hover {
    background: #e93b27;
    color: #fff;
    border-color: #e93b27;
}
footer .bottom-area .newsletter-area form .link {
    padding: 0 15px;
    margin-left: -4px;
}
footer .bottom-area .newsletter-area input[type="email"] {
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    border: none;
    font-family: futura-oblique;
    color: #333;
    padding: 0 10px;
    width: 150px;
}
footer .bottom-area a.newsletter:hover {
    background: #fff;
    text-decoration: none;
}
footer a {
    color: #fff;
}
footer a:hover {
    color: #333;
}
footer .socmed {
    height: 87px;
    margin: 0 auto 10px;
    display: block;
}
footer .copyright,
footer .socmed .link {
    line-height: 44px;
    height: 44px;
}
footer .socmed a,
footer .socmed span {
    display: inline-block;
    vertical-align: middle;
}
footer .socmed span {
    line-height: 44px;
    margin-right: 10px;
}
footer .socmed a {
    background: #fff;
    margin-right: 3px;
}
footer .socmed a img {
    display: block;
}
footer .socmed a:hover {
    opacity: 0.7;
}
footer .socmed .link {
    border: 1px solid #fff;
    font-size: 16px;
    padding: 0 80px;
    cursor: pointer;
    background: 0 0;
    display: block;
    width: 253.19px;
    margin: 0 auto 10px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
footer .socmed .link:hover {
    background: #fff;
    color: #e93b27;
    border-color: #e93b27;
}
div.detailPopup {
    position: fixed;
    z-index: 1;
}
section#TopTitle {
    height: 10px;
    overflow: hidden;
    z-index: 1;
    position: relative;
}
section#TopTitle .container {
    padding: 28px 20px 0;
    text-align: center;
}
section#TopTitle h1 {
    font-size: 23px;
    text-align: center;
    margin-bottom: 90px;
    text-transform: uppercase;
    line-height: 30px;
    opacity: 0;
}
section#TopTitle p {
    font-size: 18px;
}
section#ContactUs {
    overflow: hidden;
    height: 0;
    position: relative;
    z-index: 0;
}
section#ContactUs.is-loaded {
    height: auto !important;
    overflow: inherit;
}
section#ContactUs .container .info {
    width: 100%;
    text-align: center;
}
section#ContactUs .container .info a.showmap {
    font-size: 14px;
    display: inline-block;
    color: #f3080a;
    font-family: futura-koyu;
}
section#ContactUs .container #map {
    width: 90%;
    height: 400px;
    position: absolute;
    top: 0;
    left: 50%;
    background-color: #e5e3df;
    opacity: 0;
    transform: translateX(-50%);
    z-index: 0;
}
section#ContactUs .container #map .closemap {
    position: absolute;
    top: 0;
    right: 0;
    padding: 8px;
    background: #ee3524;
    color: #fff;
}
section#TopTitle .container .zoommap {
    display: block;
}
section#ContactUs .container .contact-form-area {
    z-index: 1;
    position: relative;
    background-color: #8ecb93;
    padding: 40px;
}
section#ContactUs .container .form {
    width: 100%;
}
section#ContactUs .container .info h1 {
    font-size: 30px;
    margin-bottom: 6px;
}
section#ContactUs .container .info p {
    font-size: 20px;
    margin-bottom: 30px;
}
section#ContactUs .container .form .input {
    width: 50%;
    padding: 0 9px 18px;
    float: left;
}
section#ContactUs .container .form .textarea {
    padding: 0 9px;
}
section#ContactUs .container .form .input input,
section#ContactUs .container .form .textarea textarea {
    width: 100%;
    padding: 0 20px;
    font-size: 14px;
    font-family: futura-oblique;
    color: #333;
    height: 55px;
    line-height: 55px;
    border: none;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
section#ContactUs .container .form button {
    margin: 30px auto 0;
    display: block;
}
section#ContactUs .container .form .textarea textarea {
    height: 200px;
}
section#ContactUs .container .form .recaptcha {
    position: relative;
    left: 8px;
    top: 12px;
    overflow: hidden;
    max-width: 305px;
}
section.WeDeliver {
    height: 0;
    overflow: hidden;
}
section.WeDeliver .container {
    position: relative;
    padding: 30px 10px;
    max-width: 100%;
    background: #d3edf7;
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
}
section.WeDeliver .container ul {
    padding: 20px 10%;
    position: relative;
    left: 0;
    top: 0;
    transform: translateY(0);
    width: 100%;
    text-align: center;
}
section.WeDeliver .container ul .next,
section.WeDeliver .container ul .prev {
    background: url(../img/next2.svg) center center no-repeat;
    background-size: cover;
    width: 22px;
    height: 22px;
    position: absolute;
    font-size: 0;
    top: 50%;
}
section.WeDeliver .container ul .next {
    bottom: -45px;
    right: 0;
    transform: translateY(-50%) rotate(-90deg);
}
section.WeDeliver .container ul .prev {
    left: 0;
    transform: translateY(-50%) rotate(90deg);
}
section.WeDeliver .container ul > a.unactive {
    opacity: 0;
    cursor: default !important;
}
section.WeDeliver .container li {
    list-style: none;
    position: relative;
    min-height: 0;
}
section.WeDeliver .container li label {
    color: #f65846;
}
section.WeDeliver .container li h1 {
    color: #f65846;
    font-size: 25px;
    font-family: futura-koyu;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 33px;
    margin-bottom: 7px;
}
section.WeDeliver .container li p {
    font-size: 18px;
    margin: 0;
}
section.WeDeliver .container li .see-works {
    margin: 15px 0 30px;
}
section.WeDeliver .container li .see-works a {
    transform: scale(0.8);
}
section.WeDeliver .container li .dots {
    position: absolute;
    top: 5px;
    left: -23px;
    width: 8px;
    height: 8px;
    background: url(../img/li.png);
    background-size: cover;
    cursor: pointer;
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
}
section.WeDeliver .container li > * {
    display: none;
    opacity: 0;
}
section.WeDeliver .container li .dots:hover,
section.WeDeliver .container li.active .dots {
    width: 10px;
    height: 10px;
    left: -24px;
    background: url(../img/li-active.png);
}
section.WeDeliver .container li.active > * {
    display: block;
    opacity: 1;
}
section.WeDeliver .container .sideimg {
    width: 100%;
    padding-bottom: 99.012781%;
    display: block;
    margin: 0 auto;
    position: relative;
}
section.WeDeliver .container .sideimg img {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    opacity: 0;
    width: 100%;
    display: block;
}
section.WeDeliver .container .sideimg img.image2 {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    opacity: 0;
}
section#Blog {
    overflow: hidden;
    height: 0;
    position: relative;
    padding-top: 40px;
    -webkit-transform: translateY(-100px);
    -moz-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    -o-transform: translateY(-100px);
    transform: translateY(-100px);
}
section#Blog.is-loaded {
    height: auto !important;
    padding-bottom: 40px;
}
section#Blog .blog-list {
    display: block;
    margin-bottom: 20px;
}
section#Blog .blog-list .img-content {
    width: 100%;
    padding-bottom: 50%;
    position: relative;
}
section#Blog .blog-list .img-content:before {
    content: " ";
    background-color: #ff5355;
    width: 100%;
    height: 100%;
    position: absolute;
    transition: all 0.25s ease-in-out;
    bottom: 0;
    right: 0;
}
section#Blog .blog-list .img-content .imagearea {
    position: absolute;
    background-size: cover !important;
    background-position: center center !important;
    top: 0;
    left: 0;
    transition: all 0.25s ease-in-out;
}
section#Blog .blog-list:hover .img-content .imagearea {
    top: -10px;
    left: -10px;
}
section#Blog .blog-list:hover .img-content:before {
    bottom: -10px;
    right: -10px;
}
section#Blog .blog-list .blog-content {
    width: 100%;
    padding: 20px;
    position: relative;
}
section#Blog .blog-list .blog-content span.date {
    display: block;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 10px;
}
section#Blog .blog-list .blog-content h1 {
    font-size: 26px;
    color: #ff5355;
    line-height: 30px;
    transition: all 0.25s ease-in-out;
}
section#Blog .blog-list .blog-content a.readmore,
section#Blog a.load-more {
    font-size: 16px;
    font-family: futura-medium;
    color: #000;
    letter-spacing: 1px;
    transition: all 0.25s ease-in-out;
    display: inline-block;
}
section#Blog .blog-list .blog-content a:hover h1 {
    text-decoration: underline;
}
section#Blog .blog-list .blog-content a.readmore {
    border-radius: 30px;
    height: 40px;
    line-height: 36px;
    border: 2px solid #000;
    background: url(../img/black-arrow.svg) right 10px center no-repeat;
    background-size: 19px 19px;
    padding: 0 41px 0 16px;
    text-decoration: none;
    margin-top: 23px;
}
section#Blog a.load-more {
    border: 2px solid #000;
    padding: 0 40px;
    border-radius: 30px;
    height: 50px;
    line-height: 46px;
    margin: 40px 0 100px;
}
section#Blog a.load-more:hover {
    color: #ff5355;
    border-color: #ff5355;
    text-decoration: none;
}
.pagereveal {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 11;
}
.pagereveal > div {
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 100%;
    background-size: 219px 57px !important;
    background-position: center center !important;
    background-attachment: fixed !important;
}
#AboutUsTop {
    background: url(../img/about-bg.png) center top no-repeat #e93b27;
    background-size: 200% auto;
    position: relative;
    overflow: hidden;
}
#AboutUsTop .wht-btn {
    margin: 50px 0;
}
#AboutUsTop .bg,
#AboutUsTop .big-text br {
    display: none;
}
#AboutUsTop .bg img {
    width: 100%;
    position: absolute;
}
#AboutUsTop .container {
    max-width: 970px;
    width: 100%;
    padding: 105px 30px 20%;
}
#AboutUsTop .container .big-text {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.3;
    text-align: left;
    color: #f8f9fa;
    opacity: 0;
}
#AboutUsTop .container .small-text {
    font-size: 16px;
    line-height: 1.71;
    text-align: left;
    color: #f8f9fa;
    opacity: 0;
}
#AboutImgArea {
    height: auto;
    background: url(../img/about/bg2.jpg) center center no-repeat;
    background-size: cover;
}
#AboutImgArea .container {
    position: relative;
    max-width: 850px;
    width: 100%;
    height: auto;
    padding-bottom: 66.25%;
}
#AboutImgArea .container img {
    position: absolute;
}
#AboutImgArea .container img.img2 {
    left: 50%;
    transform: translateX(-50%);
    top: -11.94968553459119%;
    width: 50.625%;
    box-shadow: 0 16px 16px 0 rgba(0, 0, 0, 0.2);
}
#AboutImgArea .container img.img3 {
    width: 52.04166666666667%;
    right: 5.416666666666667%;
    top: 63.36477987421384%;
}
#AboutImgArea .container img.img1 {
    left: 5.416666666666667%;
    width: 56.35416666666667%;
    top: 19.0251572327044%;
    box-shadow: 0 20px 20px 0 rgba(25, 71, 106, 0.1);
}
#AboutMum {
    padding-top: 160px;
}
#AboutMum .container {
    padding: 0 30px;
}
#AboutMum .container label {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 3.6px;
    text-align: center;
    color: #adb5bd;
    margin-bottom: 23px;
    font-family: futura-oblique;
    display: block;
}
#AboutMum .container h1 {
    font-size: 48px;
    line-height: 1.25;
    text-align: center;
    color: #212529;
    text-transform: uppercase;
}
#AboutMum .container .div-list {
    position: relative;
    margin: 60px auto 0;
    min-height: 200px;
    display: table;
    padding: 30px 40px 30px 52%;
    opacity: 0;
    background-size: auto 100% !important;
}
#AboutMum .container .div-list.fade {
    opacity: 1;
    transition: opacity 0.5s ease-in-out;
}
#AboutMum .container .div-list:nth-child(even) {
    padding: 30px 52% 30px 40px;
}
#AboutMum .container .div-list:nth-child(1) {
    background: url(../img/about/memorable.svg) left center no-repeat #f8f9fa;
}
#AboutMum .container .div-list:nth-child(2) {
    background: url(../img/about/usable.svg) right center no-repeat #f8f9fa;
}
#AboutMum .container .div-list:nth-child(3) {
    background: url(../img/about/measurable.svg) left center no-repeat #f8f9fa;
}
#AboutMum .container .div-list h1 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 40px;
    line-height: 1.17;
}
#AboutMum .container .div-list:nth-child(1) h1 {
    color: #fab005;
    text-shadow: 0 5px 9px #fff3bf;
    left: -11px;
}
#AboutMum .container .div-list:nth-child(2) h1 {
    color: #38d9a9;
    text-shadow: 0 5px 9px #c3fae8;
    right: 65px;
}
#AboutMum .container .div-list:nth-child(3) h1 {
    color: #4dadf7;
    text-shadow: 0 5px 9px #a3daff;
    left: -11px;
}
#AboutMum .container .div-list p {
    font-size: 20px;
    line-height: 1.42;
    text-align: left;
    color: #495057;
    display: table-cell;
    vertical-align: middle;
}
#AboutMum .container .div-list p strong {
    font-family: futura-koyu;
    font-weight: 400;
    display: block;
}
#AboutLinkArea {
    padding: 50px 0;
    overflow-x: hidden;
    background: linear-gradient(to bottom, #fff 0, #fff 50%, #fff 50%, #e93b27 50%, #e93b27 100%);
}
#AboutLinkArea .container > div.lnkd,
#AboutLinkArea .container > div.opprtnt {
    width: 50%;
    position: relative;
    padding-bottom: 60%;
    z-index: 1;
    float: left;
}
#AboutLinkArea .container > div h1 {
    font-size: 40px;
    color: #4dadf7;
}
#AboutLinkArea .container > div.opprtnt h1 {
    color: #ffe066;
}
#AboutLinkArea .container > div.lnkd {
    background-color: #ccedff;
}
#AboutLinkArea .container > div.opprtnt {
    background-color: #fff3bf;
}
#AboutLinkArea .container > div p {
    font-size: 18px;
    line-height: 1.56;
    text-align: left;
    color: #212529;
    margin-top: 23px;
}
#AboutLinkArea .container > div .top {
    position: absolute;
    top: 0;
    left: 0;
    padding: 48px 40px 0;
}
#AboutLinkArea .container > div a.wht-btn {
    position: absolute;
    bottom: 40px;
    left: 40px;
}
.navbar-toggle {
    display: block;
    height: 36px;
    width: 38px;
    border-radius: 80px;
    padding: 8px 6px 9px;
    -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.44);
    -moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.44);
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.44);
    margin: 12px 0;
    position: relative;
}
.navbar-toggle .icon-bar {
    background: #ff5355;
    height: 3px;
    width: 24px;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 3px;
}
.navbar-toggle[aria-expanded="true"] span.bar1 {
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -moz-transform: translate(-50%, -50%) rotate(45deg);
    -o-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    width: 24px;
    position: absolute;
    top: 50%;
    left: 50%;
}
.navbar-toggle[aria-expanded="true"] span.bar2 {
    -ms-transform: rotate(-360deg) scale(0);
    -webkit-transform: rotate(-360deg) scale(0);
    -moz-transform: rotate(-360deg) scale(0);
    -o-transform: rotate(-360deg) scale(0);
    transform: rotate(-360deg) scale(0);
}
.navbar-toggle[aria-expanded="true"] span.bar3 {
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -moz-transform: translate(-50%, -50%) rotate(-45deg);
    -o-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
    width: 24px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0;
}
.navbar-toggle.collapsed span.bar1,
.navbar-toggle.collapsed span.bar2,
.navbar-toggle.collapsed span.bar3,
.navbar-toggle.collapsed span.bar4 {
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    width: 24px;
}
.navbar-toggleable-md {
    top: 100%;
    position: absolute;
    width: 100%;
    left: 0;
    background: #fff;
}
.navbar-nav {
    margin: 0;
    text-align: right;
    padding-bottom: 0px;
}
.navbar-nav > li > a,
.navbar-nav > li > button {
    font-family: "Nunito", sans-serif;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 38px;
    font-size: 18px;
    letter-spacing: 0;
    background: none;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    border-top: 1px solid #e3eaef;
    width: 100%;
    text-align: right;
    display: block;
    padding: 10px 15px;
}

.dropdown .collapse {
    background: rgba(0, 0, 0, 0.5);
}
.dropdown .collapse .dropdown-item {
    font-size: 17px;
    min-height: 45px;
    line-height: 2rem;
    color: #ffffff;
    display: block;
    padding: 5px 15px;
}
.dropdown .collapse .dropdown-item:hover,
.dropdown .collapse .dropdown-item:focus {
    background: none !important;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.embed-container embed,
.embed-container iframe,
.embed-container object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 650px) {
    .grid-content .case-study-grid,
    .grid-content .static-grid {
        padding-bottom: 81.96%;
        width: 100%;
    }
    .grid-content .static-grid {
        padding-bottom: 105.123%;
    }
    section#ContactUs .container .info h1 {
        font-size: 25px;
    }
    section#ContactUs .container .info p {
        font-size: 16px;
        margin-bottom: 15px;
    }
    section#AboutHeader .text {
        width: 100%;
    }
    section#AboutHeader .img5 {
        width: 100%;
        margin-top: 30px;
    }
    #AboutLinkArea .container > div.lnkd,
    #AboutLinkArea .container > div.opprtnt {
        width: 100%;
        position: relative;
        padding-bottom: 60%;
        min-height: 400px;
        z-index: 1;
        float: left;
    }
}
@media screen and (max-width: 600px) {
    #AboutMum .container .div-list h1 {
        font-size: 30px;
    }
    #AboutMum .container .div-list {
        padding: 30px 20px 30px 48%;
    }
    #AboutMum .container .div-list:nth-child(even) {
        padding: 30px 48% 30px 20px;
    }
}
@media screen and (max-width: 480px) {
    .grid-content .static-grid .desc h1 {
        font-size: 17px;
    }
    section#ContactUs .container .contact-form-area {
        padding: 40px 20px;
    }
    section#AboutHeader h1 {
        line-height: 25px;
        font-size: 20px;
    }
    section#AboutContent .MUM li .txt span {
        font-size: 25px;
        margin-bottom: 5px;
    }
    section#AboutContent .MUM li .txt {
        font-size: 18px;
    }
    #AboutUsTop .container .small-text {
        font-size: 18px;
        line-height: 24px;
    }
    #AboutLinkArea .container > div .top {
        padding: 28px 20px 0;
    }
    #AboutMum .container,
    #AboutUsTop .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    #AboutLinkArea .container > div a.wht-btn {
        left: 20px;
        bottom: 28px;
    }
    #AboutMum .container .div-list p {
        font-size: 16px;
    }
    #AboutMum .container .div-list h1 {
        font-size: 24px;
    }
}
@media screen and (max-width: 400px) {
    section#ContactUs .container .form .input {
        width: 100%;
    }
    #AboutUsTop .container .big-text {
        font-size: 24px;
        line-height: 34px;
    }
    #AboutMum .container h1 {
        font-size: 40px;
    }
    #AboutMum .container .div-list {
        padding: 30px 20px !important;
        min-height: 0;
    }
    #AboutMum .container .div-list p {
        display: block;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 0;
    }
    #AboutMum .container .div-list h1 {
        position: relative;
        top: 0;
        transform: translateY(0);
        left: inherit !important;
        right: inherit !important;
    }
}
@media screen and (max-width: 350px) {
    #AboutUsTop .container {
        padding-top: 48px;
    }
    #AboutLinkArea .container > div h1 {
        font-size: 35px;
    }
    #AboutMum {
        padding-top: 100px;
    }
}
.project-link {
    font-size: 0;
    width: 49px;
    height: 52px;
    background: url(../img/interlink_icon.png) center center no-repeat;
    background-size: cover;
    display: block;
    margin: 10px auto 20px;
}
.project-link:hover {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.flipbook-viewport {
    width: 80%;
    position: relative;
    padding-bottom: 56.55644241733181%;
}
.flipbook-viewport .contain {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin: auto;
}
.flipbook-viewport .page {
    background-color: #fff !important;
    background-repeat: no-repeat !important;
    background-size: auto 100% !important;
    background-position: cover !important;
}
.flipbook .page {
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}
.flipbook-viewport .page img {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: 0;
}
.flipbook-viewport .shadow {
    -webkit-transition: -webkit-box-shadow 0.5s;
    -moz-transition: -moz-box-shadow 0.5s;
    -o-transition: -webkit-box-shadow 0.5s;
    -ms-transition: -ms-box-shadow 0.5s;
    -webkit-box-shadow: 0 0 20px #ccc;
    -moz-box-shadow: 0 0 20px #ccc;
    -o-box-shadow: 0 0 20px #ccc;
    -ms-box-shadow: 0 0 20px #ccc;
    box-shadow: 0 0 20px #ccc;
}
section#HomeBanner .container .figure {
    position: relative;
}
section#HomeBanner .container .figure:after {
    content: "© CIFOR";
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-size: 10px;
    color: #fff;
}
.wht-btn,
section#HomeBanner .container .red-btn {
    position: relative;
    z-index: 11;
}
section.WeDeliver .container ul {
    padding-bottom: 0;
    height: auto !important;
    margin-top: 60px;
}
section.WeDeliver .container li .see-works {
    margin-bottom: 0;
}
.grid-content .black .desc > * {
    color: #000 !important;
    text-decoration: none !important;
}
section#HomeBanner .container .figure img.load {
    display: none;
}
@media only screen and (max-width: 768px) {
    section#HomeBanner .container .figure {
        background-color: #fbfbfb !important;
        padding-bottom: 0;
        position: relative;
    }
    section#HomeBanner .container .figure div.main {
        width: 50%;
        background-size: auto 162% !important;
        padding-bottom: 42%;
        background-position: center right 15% !important;
        display: block;
        margin: 0 auto;
    }
    section#HomeBanner .container .figure .load {
        display: block;
        width: 100%;
        height: 100%;
        background-size: cover !important;
        position: absolute;
        top: 0;
        left: 0;
    }
}
footer .bottom-area .logo-white,
header .logo {
    background-size: 100% auto;
}

/* ----------- iPad ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .grid-content .case-study-grid .imagearea {
        opacity: 1 !important;
    }
    .grid-content .desc {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.7+0,0+52 */
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 52%, rgba(0, 0, 0, 0) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 52%, rgba(0, 0, 0, 0) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 52%, rgba(0, 0, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
    }
}

@media only screen and (max-width: 768px) {
    #content-mobile {
        overflow: scroll;
        height: 100%;
    }
    section.WeDeliver {
        height: 100% !important;
    }
    .navbar-toggle {
        box-shadow: unset;
    }

    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 5px;
    }
    header {
        transition: all ease-in-out 0.25s;
        box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.12), 0px 2px 8px 0 rgba(0, 0, 0, 0.1);
    }

    header.nav-up {
        top: -60px;
    }
    .grid-content .case-study-grid.black .desc .readmore {
        background: url(../img/readmore-black.png) right center no-repeat;
        background-size: 23px;
        color: #000;
    }

    .grid-content > div {
        width: 100%;
        transform: unset !important;
    }
    .container.mobile .grid-content.all .row {
        margin: 0;
    }
    .container.mobile .grid-content.all .cols {
        padding: 0;
    }

    section#HomeBanner .copy h2 {
        font-size: 30px;
        line-height: 40px;
        transition: all ease-in-out 0.25s;
        display: block;
        text-transform: uppercase;
        opacity: 0;
    }
    .grid-content .desc label {
        font-size: 14px;
    }
    section#aboutTeam .container .row [class*="col-"] {
        padding: 0 10px !important;
    }
    section#aboutLifeLink .container {
        padding: 40px 20px 20px;
    }
    section#aboutLifeLink .wht-btn {
        line-height: 45px;
        padding: 0 33px 0 0;
        background: url(../img/arrow.svg) right 18px center no-repeat #f8f9fa;
        background-size: 13px auto !important;
        font-size: 16px;
        color: #e93b27;
        display: inline-block;
        overflow: hidden;
        transition: all 0.25s ease-in-out;
        box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
    }
}
@media only screen and (max-width: 480px) {
    section#HomeBanner .copy h2 {
        font-size: 28px;
        line-height: 38px;
    }
    section#HomeBanner {
        position: relative;
    }
    section#HomeBanner:after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        height: calc(100% - 135px);
        background: rgb(255, 255, 255);
        background: linear-gradient(180deg, rgba(255, 255, 255, 0) 55%, #222222 100%);
    }
    .grid-content .desc {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.7+0,0+52 */
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 52%, rgba(0, 0, 0, 0) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 52%, rgba(0, 0, 0, 0) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 52%, rgba(0, 0, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
    }
    .grid-content .case-study-grid .imagearea,
    .grid-content .case-study-grid .parallax-container {
        opacity: 1 !important;
    }
    footer .bottom-area .logo-white,
    header .logo {
        background-size: 83% auto;
    }

    footer a.icon-socmed {
        width: 30px;
        line-height: 30px;
        text-align: center;
        color: #fff !important;
        font-size: 15px;
        opacity: 1 !important;
    }
    footer .vision > label {
        margin-bottom: 10px;
    }
    footer .vision h2 {
        font-size: 24px;
        line-height: 32px;
        padding: 0 20px;
    }

    footer a.youtube {
        background: #e61a23 !important;
    }

    footer a.twitter {
        background: #1c9cea !important;
    }

    footer a.behance {
        background: #0053f7 !important;
    }

    footer a.linkedin {
        background: #0077af !important;
    }

    footer a.icon-socmed:hover {
        background: #000 !important;
    }
    section#ContactUs > .container {
        padding-top: 100px;
    }
    section#TopTitle .container .zoommap {
        position: absolute;
        top: -3%;
        transform: translateY(30%);
        right: 8%;
        padding: 8px;
        background: #ee3524 url(../img/zoom_white.svg) center center no-repeat;
        background-size: 62% auto;
        width: 40px;
        height: 40px;
        z-index: 1;
        border-radius: 19px;
        cursor: pointer;
        opacity: 0;
    }
}

/* ----------- iPad ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .grid-content .desc .title {
        font-size: 24px;
        line-height: 34px;
    }
    footer .vision > label {
        margin-bottom: 10px;
    }
    footer .vision > h2 {
        font-size: 24px;
        line-height: 32px;
    }
    #AboutUsTop .container .small-text {
        font-size: 16px;
        line-height: 24px;
    }
}
/* Ipad - Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    section#aboutTeam .container .row {
        max-width: 100% !important;
    }
}

/* ----------- iPad Pro ----------- */
/* Portrait and Landscape */
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
    .grid-content .desc .title {
        font-size: 24px;
        line-height: 34px;
    }
    footer .vision > label {
        margin-bottom: 10px;
    }
    footer .vision > h2 {
        font-size: 24px;
        line-height: 32px;
    }
}

/* footer v2 */
footer {
    background: url(../v2/img/StripLines.svg) repeat-y top right;
    background-color: #e93b27;
    background-size: 30px;
}
footer .socmed .soclink {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    margin-right: 30px;
    position: relative;
    margin-left: 7px;
    margin-right: 7px;
}
footer .socmed .soclink:hover,
footer .socmed .soclink focus {
    opacity: 0.7;
}

footer .socmed .soclink.ig {
    background: url(../v2/img/socials/ig.svg);
}

footer .socmed .soclink.in {
    top: -2px;
    background: url(../v2/img/socials/in.svg);
}
 
footer .socmed .soclink.tw {
    background: url(../v2/img/socials/tw.svg);
}

footer .socmed .soclink.yt {
    background: url(../v2/img/socials/yt.svg);
}

footer .socmed .soclink.be {
    background: url(../v2/img/socials/be.svg);
}

.inner-cursor {
    display: none;
}

.navbar-nav,
.navbar-nav>li {
    float: unset !important;
}